/*.container {*/
/*    margin: 0 auto;*/
/*    width: 100%;*/
/*    max-width: 1200px;*/
/*    border: 4px solid green;*/
/*}*/

/*.row {*/
/*    width: 100%;*/
/*    border: 2px solid red;*/
/*}*/

/*.row:after {*/
/*    content: "";*/
/*    display: table;*/
/*    clear: both;*/
/*}*/
/*!* after pseudo element used to ensure that our rows start*/
/*a new section vertically *!*/

/*.column {*/
/*    float: left;*/
/*    !*padding: 10px;*!*/
/*}*/

/*.column.one-half {*/
/*    width: 50%;*/
/*    background-color: cornflowerblue;*/
/*}*/

/*.column.one-third{*/
/*    width: 33.33%;*/
/*    background-color: darkorange;*/
/*}*/

/*!* Responsiveness*!*/
/*@media screen {*/
/*    .column.one-third, .column.one-half {*/
/*        width: 100%;*/
/*    }*/
/*}*/


body{
    padding: 1rem;
}

.card-holder {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-gap: 1rem;
}

.card {
    background-color: deepskyblue;
    color: whitesmoke;
    padding: 1rem;
    height: 4rem;
}

@media (min-width: 600px){
    .card-holder {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 900px) {
    .card-holder {
        grid-template-columns: repeat(3, 1fr);
    }
}

